» Ubuntu » Пакети

Error

two or more packages specified (kildclient-doc lucid)